cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Antonio Gallardo" <agalla...@agsoftware.dnsalias.com>
Subject RE: Upgrade to Ant 1.5.4?
Date Mon, 22 Sep 2003 10:50:28 GMT
Reinhard Poetz dijo:
>
>
>> -----Original Message-----
>> From: Antonio Gallardo [mailto:agallardo@agsoftware.dnsalias.com]
>> Sent: Sunday, September 21, 2003 9:42 PM
>> To: dev@cocoon.apache.org
>> Subject: Upgrade to Ant 1.5.4?
>>
>>
>> Hi:
>>
>> When we will upgrade to Ant 1.5.4?
>
> When do you have commit-rights in the Cocoon reps? ;)

It will be an honour to me, really :)

>
> But maybe it is not necessary ATM but if you have time just do it.
>
>>>From the Ant homepage:
> "This is a minor bugfix release that fixes a problem with the javah task
> on JDK 1.4.2 and a couple of bugs in the Visual Age for Java
> intergration tasks. If you don't use javah or VAJ, there is no reason to
> upgrade."

I asked because I felt it a little faster for J2SDK 1.4.2_01 (the version
I am currently using). I ask because I dont want to break the work of
other people.

I wait for a confirmation.

Best Regards,

Antonio Gallardo.
>
> Reinhard




Mime
View raw message